Recent

Author Topic: LibVLC4 and PasLibVLC  (Read 221 times)

ChristianH

  • New Member
  • *
  • Posts: 19
LibVLC4 and PasLibVLC
« on: May 01, 2020, 11:47:46 am »
Hi,

I've updated the PasLibVLC in order to be able to use VLC 4.0. A couple of functions where deprecated and I had to change the code. Nevertheless it is still back ward compatible with VLC 3, but VLC4 does not work.

According to Debugview the last messages are:

[5936] main libvlc debug: plug-ins loaded: 505 modules
[5936] main libvlc debug: removing all interfaces

If I disable --overlay it starts at least playback, but crashes after a couple of seconds.


Does somebody have experience with VLC 4?

Christian
« Last Edit: May 01, 2020, 12:00:37 pm by ChristianH »

 

TinyPortal © 2005-2018